Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.6 (sparc) : 110011-02


Vulnerability Assessment Details

Solaris 2.6 (sparc) : 110011-02

Vulnerability Assessment Summary
Check for patch 110011-02

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 110011-02
(AnswerBook 1.4.2: create admin user that can interact with shell).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-110011-02-1
Network Security Threat Level: High

Networks Security ID: 1556

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Vintage RARE Commodore 64C, 64, Vic 20 Keyboard - Complete but UNTESTED
$9.99
Vintage RARE Commodore 64C, 64, Vic 20 Keyboard  - Complete but UNTESTED pictureVintage RARE Commodore 16 Keyboard - Complete but UNTESTED
$9.99
Vintage RARE Commodore 16 Keyboard  - Complete but UNTESTED pictureVintage RARE MINT Commodore CBM P500, 600, B500 Keyboard
$99.0
Vintage RARE MINT Commodore CBM P500, 600, B500 Keyboard  pictureCommodore VIC-1938 "Tooth Invaders" Video Game Cartridge for VIC-20 Computer
$18.01
Commodore VIC-1938


Discussions

No Discussions have been posted on this vulnerability.